main {
    width: fit-content;
}

.form-content {
    margin: 0 auto;
    width: max-content;
    height: 100%;
}

.form-content h2 {
    font-family: montserrat, Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0.5px;
    font-style: italic;
    color: maroon;
    text-align: center;
}

.feedback-form label,
.feedback-form p {
    font-size: 1.2em;
}

.feedback-form p {
    margin-bottom: 5px;
}

.feedback-form input[type="checkbox"] {
    width: 0.8em;
    height: 0.8em;
}

.feedback-form input,
.feedback-form textarea {
    border: 1px solid maroon;
    border-radius: 10px;
    padding: 5px 10px;
    font-size: 1.2em;
}

.feedback-form button[type="submit"],
.feedback-form button[type="reset"] {
    background-color: maroon;
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
    padding: 10px;
    width:fit-content;
    text-align: center;
    font-size: 1.2em;
}

.feedback-form button[type="submit"] {
    float:left;
    margin-left: 20%;
}

.feedback-form button[type="reset"] {
    float:right;
    margin-right: 20%;
}

.end {
    clear: both;
    visibility: hidden; 
}